package com.ss.android.ugc.aweme.app.services;

import X.7xA;
import X.Eje;
import X.M12;
import com.bytedance.covode.number.Covode;

public final class Feed0VVManagerService implements IFeed0VVManagerService {
    static {
        Covode.recordClassIndex(53383);
    }

    public final void LIZ(String str) {
        M12.LIZ((Object) str);
    }

    public final void LIZIZ(String str) {
        M12.LIZ((Object) str);
        7xA.LIZ(Eje.valueOf(str));
    }
}
